Subject: [DMM] WGLC #1 for draft-ietf-dmm-best-practices-gap-analysis-03

From: Jouni Korhonen <[email-masked]>
Date: Thu, 13 Mar 2014 15:11:18 +0200

Folks,

As mentioned during London meeting, the best practices and gap analysis 
document is ready for the WGLC. This mail starts a two week WGLC for
the draft-ietf-dmm-best-practices-gap-analysis-03. The WGLC ends 27th
March. Send your comments into the mailing list and in a case of issues
you think need to be addressed in the document, create an issue into the
issue tracker!

- Jouni & Dapeng